!! Windows 7 no longer supported !!

As Microsoft will stop supporting Windows 7 on Jan 20th we will be unable to test any of our
products on that platform. It may work, or it may not, but no guarantees from our side. 

Jump to content

Recommended Posts

Hello!

I installed AES 2.0 beta, and try this new version with FS9.

It works correctly with all my older AES airport, but I installed Corfu airport LGKR airport, and AES don't see my airport is installed!

Do you have this problem?

Install last version of this airport, with update files, but AES don't see it!

Yhank you!

Share this post


Link to post
Share on other sites

Can you point me to the updatefiles you installed, maybe they changed something.

Share this post


Link to post
Share on other sites

Ok,

Update was in my system, so please check if your Airport is correct installed.

This two BGL files must be in the active Scenery Subdir of this Airport:

lgkr2009lib.bgl

LGKRCHARTERTERMINAL.bgl

If one or both missing, your installation is wrong.

Share this post


Link to post
Share on other sites

I see file:

LGKRCHARTERTERMINAL.bgl

is not installed on my scene!

I will try again to install this scene!

Thank you for your reply!

About Aersosoft, do you have any news from Alejandro Diaz? (I had many contact about him during some weeks, I do translates for Aerosoft products, but now, I don't have any news!

Thank you!

Share this post


Link to post
Share on other sites

It's OK, it's working now! I think when it decompile files, some are not installed!

Thank you so much!

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...